/*

This code resets the CSS that was previously set by the phpBB stylesheet.

Add more here to reset other styles.

*/
.shopping_cart h1, .shopping_cart h2, .shopping_cart h3, .shopping_cart h4, .shopping_cart h5, .shopping_cart h6 {
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
	color: inherit;
    font : normal;
    font-family : inherit;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
	margin: 12px 0;
	padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
	text-transform : none;
}

.shopping_cart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.shopping_cart h1 {
	font-size: 16px;
	font-weight: bold;
}
.shopping_cart h2 {
	font-size: 14px;
	font-weight: bold;
}
.shopping_cart h3 {
	font-size: 12px;
	font-weight: bold;
}
.shopping_cart h4 {
	font-size: 10px;
	font-weight: bold;
}

.shopping_cart h5 {
	font-size: 8px;
	font-weight: bold;
}

.shopping_cart h6 {
	font-size: 6px;
	font-weight: bold;
}

.shopping_cart a {
	color: #000000;
	/*text-decoration: underline;*/
}

.shopping_cart .rating_meter {
	width: 150px;
	height: 12px;
	border: 1px solid #999;
	background-color: #ffffff;
	display: inline-block;
	*display: inline; /* IE Fix */
	zoom: 1; /* IE Fix */
	vertical-align:middle
}

.shopping_cart .rating_meter_bar {
	background-color: #fec70a;
	height: 100%;
}

.shopping_cart .specification_table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	font-size: 12px;
}

.shopping_cart .specification_table thead {
}

.shopping_cart .specification_table thead th {
	background-color: #eeeeee;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
}

.shopping_cart .specification_table tbody td {
	overflow: hidden;
	padding: 10px;
	border: 1px solid #e4e4e4;
}

.shopping_cart .specification_table tr:first-child td {
	border-top: 0;
}
.shopping_cart .specification_table tr:last-child td {
	border-bottom: 0;
}
.shopping_cart .specification_table tr td:first-child,
.shopping_cart .specification_table tr th:first-child {
	border-left: 0;
}
.shopping_cart .specification_table tr td:last-child,
.shopping_cart .specification_table tr th:last-child {
	border-right: 0;
}

.shopping_cart .specification_table tbody a {
	color: #000000;
}

.shopping_cart .specification_table tbody td:first-child {
    background-color: #f4f4f4;
}

.shopping_cart .cart_table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	font-size: 14px;
}

.shopping_cart .cart_table thead {
}

.shopping_cart .cart_table thead th, .shopping_cart .cart_table tbody th {
	background-color: #eeeeee;
	white-space: nowrap;
	line-height: 36px;
	padding-left: 10px;
	padding-right: 10px;
}

.shopping_cart .cart_table tbody {
	
}

.shopping_cart .cart_table tbody td {
	overflow: hidden;
	padding: 10px;
	min-height: 36px;
}

.shopping_cart .cart_table tbody a {
	color: #000000;
}

.shopping_cart .cart_table tfoot {
	
}

.shopping_cart .cart_table tfoot td {
	padding: 10px;
	min-height: 36px;
}

.shopping_cart .cart_table td, .shopping_cart .cart_table th {
  border: 1px solid #dddddd;
}


.shopping_cart .left {
	text-align: left;	
}

.shopping_cart .center {
	text-align: center;	
}

.shopping_cart .right {
	text-align: right;	
}

.shopping_cart .sort_select + .ui-selectmenu-button{
	vertical-align:middle;	
}

.shopping_cart .ui-button .ui-icon.grid-view {
    background-image: url('../images/grid-view.png');
    width: 15px;
    height: 16px;  
}

.shopping_cart .ui-button.ui-state-hover .ui-icon.grid-view {
    background-image: url('../images/grid-view-hover.png');
    width: 15px;
    height: 16px; 
}

.shopping_cart .ui-button .ui-icon.list-view {
    background-image: url('../images/list-view.png');
    width: 15px;
    height: 16px; 
}

.shopping_cart .ui-button.ui-state-hover .ui-icon.list-view {
    background-image: url('../images/list-view-hover.png');
    width: 15px;
    height: 16px; 
}

.shopping_cart .ui-button .ui-icon.shopping_cart {
	background-image: url('../images/shopping-cart-icon.png');
    width: 25px;
    height: 25px;
	margin-top: -12px;
}

.shopping_cart .ui-button.ui-state-hover .ui-icon.shopping_cart {
	background-image: url('../images/shopping-cart-icon-hover.png');
    width: 25px;
    height: 25px; 
	margin-top: -12px;
}

.shopping_cart .green_box, .shopping_cart .red_box {
	color: #FFFFFF;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 36px;
	/*text-indent: 15px;*/
	padding: 0;
}

.shopping_cart .green_box {
	background-color: #35aa47;	
}

.shopping_cart .red_box {
	background-color: #e02222;
}

.shopping_cart .green_box a, .shopping_cart .red_box a {
	color: #ffffff;
	text-decoration: none;
}

.shopping_cart .green_box .x, .shopping_cart .red_box .x {
	float: right;
	font-size: 18px;
	padding-right: 15px;
	padding-left: 15px;
}

.shopping_cart .green_box .x:hover {
	background-color: #1d943b;
}

.shopping_cart .red_box .x:hover {
	background-color: #bb2413;
}

.shopping_cart .required:after {
   /* Empty content, but required for pseudo element to display */
   content: "*  ";

   /* Size of star within sprite */
    /*vertical-align: top;*/
    margin-right: -4px;
    font-size: 20px;
    color: #d35400;
}

.shopping_cart .progress_table {
	color: #000;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
}

.shopping_cart .progress_table td {
	border: 1px solid #666;	
}

.shopping_cart .progress_table .selected, .shopping_cart .progress_table .selected a {
	background: #4f5934;
	color: #fff;
}

.shopping_cart .checkout {
	display: block;	
}

.shopping_cart .checkout label {
	float: left;
	width: 200px;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}

.shopping_cart .checkout input[type=text], .shopping_cart .checkout textarea, .shopping_cart .checkout select, .shopping_cart .checkout input[type=password] {
	width: 100%;
	padding: 5px;
	border: #e5e5e5 1px solid;
}

.shopping_cart .valid {
	background: url('../images/green_checkmark_icon_form.png') #ffffff;
	background-repeat: no-repeat;
	background-position: right center;
}

.shopping_cart .invalid {
	background: url('../images/red_warning_icon_form.png') #ffffff;
	background-repeat: no-repeat;
	background-position: right center;
}

.shopping_cart .checkout textarea {
	height: 100px;
}

.shopping_cart .checkout input:focus, .shopping_cart .checkout textarea:focus, .shopping_cart .checkout select:focus {
	border: #999999 1px solid;
}

.shopping_cart .checkout span {
    display: block;
    overflow: hidden;
	padding: 0 12px 0 0;
}

.shopping_cart .checkout .no_span span {
    display: inline;
    overflow: visible;
	padding: 0;
}

.shopping_cart .checkout .no_span2 span {
	display: block;
    overflow: visible;
	padding: 0;
}

.shopping_cart .checkout a {
	color: #03F;
	text-decoration: underline;	
}

.shopping_cart .login_form form {
	display: block;	
}

.shopping_cart .login_form form label {
	float: left;
	width: 200px;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}

.shopping_cart .login_form form input[type=text], .shopping_cart .login_form form textarea, .shopping_cart .login_form form select, .shopping_cart .login_form form input[type=password] {
	width: 100%;
	padding: 5px;
	border: #e5e5e5 1px solid;
}

.shopping_cart .login_form form textarea {
	height: 100px;
}

.shopping_cart .login_form form input:focus, .shopping_cart .login_form form textarea:focus, .shopping_cart .login_form form select:focus {
	border: #999999 1px solid;
}

.shopping_cart .login_form form li {
	display: block;
	border-bottom: 1px #efefef solid;
	padding: 10px;
	line-height: 27px;
}

.shopping_cart .login_form form li:last-child {
	border-bottom: none;	
}

.shopping_cart .login_form form li span {
	display: block;
	overflow: hidden;
	padding: 0 12px 0 0;
}

/*
.shopping_cart .checkout input[type=submit], .shopping_cart .checkout button {
	background-color: #4b8df8;	
	color: #FFF;	
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
	line-height: 27px;
}

.shopping_cart .checkout input[type=submit]:hover, .shopping_cart .checkout button:hover {
	background-color: #2e7af7;	
}

.shopping_cart .checkout input[type=submit].red {
	background-color: #d84a38;	
}

.shopping_cart .checkout input[type=submit].red:hover {
	background-color: #cc3333;	
}*/

.shopping_cart .table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	font-size: 14px;
}

.shopping_cart .table thead {
}

.shopping_cart .table thead th {
	background-color: #eeeeee;
	white-space: nowrap;
	line-height: 36px;
	padding-left: 10px;
	padding-right: 10px;
}

.shopping_cart .table thead th a {
	color: #000000;	
}

.shopping_cart .table tbody {
	
}

.shopping_cart .table tbody td {
	overflow: hidden;
	padding: 10px;
	min-height: 36px;
}

.shopping_cart .table tbody a {
	color: #000000;
}

.shopping_cart .table tbody tr td {
	background-color: #ffffff;	
}

.shopping_cart .table tbody tr:nth-child(2n) td {
    background-color: #f9f9f9;
}

.no-table-row-color tbody tr:nth-child(2n) td {
	background-color: #ffffff;
}

.shopping_cart .table tbody tr:hover td{
	background-color: #f5f5f5;	
}

.no-table-hover tbody tr:hover td{
	background-color: #ffffff;	
}

.shopping_cart .table tfoot {
	
}

.shopping_cart .table tfoot td {

}

.shopping_cart .table td, .shopping_cart .table th {
  border: 1px solid #dddddd;
}

.shopping_cart .portlet {
	margin-top: 0px;
	margin-bottom: 25px;
}

.shopping_cart .portlet_top {
	background-color: #eeeeee;
	line-height: 25px;
	font-size:14px;
	font-weight: bold;
	padding: 5px;
	border: 1px solid;
	border-color: #dddddd;
}

.shopping_cart .portlet_bottom {
	border: 1px solid;
	border-color: #dddddd;
	border-top: none;
	padding: 5px;	
}

.shopping_cart .form {
	display: block;	
}

.shopping_cart .form label {
	float: left;
	width: 200px;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}

.shopping_cart .form input[type=text], .shopping_cart .form textarea, .shopping_cart .form select {
	width: 100%;
	padding: 5px;
	border: #e5e5e5 1px solid;
}

.shopping_cart .form textarea {
	height: 100px;
}

.shopping_cart .form input:focus, .shopping_cart .form textarea:focus, .shopping_cart .form select:focus {
	border: #999999 1px solid;
}

.shopping_cart .form li {
	display: block;
	border-bottom: 1px #efefef solid;
	padding: 10px;
	line-height: 27px;
}

.shopping_cart .form li:last-child {
	border-bottom: none;	
}

.shopping_cart .form span {
    display: block;
    overflow: hidden;
	padding: 0 12px 0 0;
}

.shopping_cart .form .no_span span {
    display: inline;
    overflow: visible;
	padding: 0;
}
/*
.shopping_cart .form input[type=submit], .shopping_cart .form button, .shopping_cart .form input[type=button] {
	background-color: #4b8df8;	
	color: #FFF;	
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
	line-height: 27px;
}

.shopping_cart .form input[type=submit]:hover, .shopping_cart .form button:hover, .shopping_cart .form input[type=button]:hover {
	background-color: #2e7af7;	
}

.shopping_cart .form input[type=submit].red {
	background-color: #d84a38;	
}

.shopping_cart .form input[type=submit].red:hover {
	background-color: #cc3333;	
}
*/

.shopping_cart .login_form {
	display: block;	
}

.shopping_cart .login_form label {
	float: left;
	width: 100px;
	font-size: 14px;
	text-align: right;
	margin-right: 10px;
}

.shopping_cart .login_form input[type=text], .shopping_cart .login_form textarea, .shopping_cart .login_form select, .shopping_cart .login_form input[type=password] {
	width: 200px;
	padding: 5px;
	border: #e5e5e5 1px solid;
}

.shopping_cart .login_form textarea {
	height: 100px;
}

.shopping_cart .login_form input:focus, .shopping_cart .login_form textarea:focus, .shopping_cart .login_form select:focus {
	border: #999999 1px solid;
}

.shopping_cart .login_form li {
	display: block;
	border-bottom: 1px #efefef solid;
	padding: 10px;
	line-height: 27px;
}

.shopping_cart .login_form li:last-child {
	border-bottom: none;	
}